Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Installing software error for weblogic server tool in Luna(Error installing the weblogic server tool in Eclipse Luna)
icon13.gif  Installing software error for weblogic server tool in Luna [message #1696111] Fri, 22 May 2015 02:40
kiru bagari is currently offline kiru bagariFriend
Messages: 1
Registered: May 2015
Junior Member
Hi ,
Im getting error when installing weblogic server tool in Eclipse,
im using window 7 64bit.
Eclipse Java EE IDE for Web Developers.
Version: Luna Service Release 2 (4.4.2)
Build id: 20150219-0600
Configure Eclipse's Server for WebLogic.
1. Go to Help, then click on "Install New Software"
2. Write the Name and for the Location write:
3. Check the "Oracle WebLogic Server Tools" and click Next.
4. Wait the download to be completed.
5. Getting error installing software has encountered problem. An error while collecting items to be installed .
6.Attached is the error file
  • Attachment: kiru.jpg
    (Size: 336.40KB, Downloaded 176 times)
Previous Topic:Buildhelper plugin disappears from desktop
Next Topic:Remote makefile project
Goto Forum:
  


Current Time: Tue Oct 22 11:44:01 GMT 2019

Powered by FUDForum. Page generated in 0.02398 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top